# window.activate Activates a window
Syntax
    window.activate [-q] [window_id]
Description
Activates the window specified by window_id. If window_id is missing then the current window is activated. If the specified window does not exist a warning is printed unless the -q switch is used. Please note that if the window is currently docked to a frame then this command will NOT raise the frame window. If you're interested in the user's attention then you might be interested in window.demandAttention.
See also
window.demandAttention

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005